Subject: Re: [Healeys] Tri-Carb

From: Peter Dzwig via Healeys <[email-masked]>
Date: Mon, 1 Sep 2025 17:00:26 +0100

FWIW putting tri-carbs on Healeys was quite frequently done outside of 
immediate works cars.

The works did it on occasion as an upgrade. For example, they upgraded 
PMO 203 (BN6) to tri-carb for Bobby Parkes to use as a privateer rally 
car when he acquired it in 1960. It was, of course, RHD.

There may well be a few more that were done by the works for other 
privateers that I am unaware of. Does anybody know of any others 
upgraded by the works that can be supported documents-wise? That would 
be a fascinating discussion.

If I remember right it was also a commercially available upgrade in 
period. I think Ken Rudd may have offered it, for one.

Best regards to all,

Peter

On 09/08/2025 01:35, Patrick and Caroline Quinn wrote:
> G'day Bob
> 
> Mk2 BN7s with a centre shift gearbox were far more common than 64. There were 141 made, of which 12 were RHD and 129 LHD. Five of the RHD cars didn't leave Abingdon as they became Works Rally 3000s.
> 
> Hoo Roo
> 
> Patrick Quinn
> Blue Mountains, Australia
> 
> -----Original Message-----
> From: Healeys <[email-masked]> On Behalf Of Bob Spidell via Healeys
> Sent: Saturday, 9 August 2025 3:16 AM
> To: Healeys <[email-masked]>
> Subject: [Healeys] Tri-Carb
> 
> I stumbled on this on my morning perusal of the web. I own a BN2/100M and a BJ8, and always thought that a tri-carb, center-shift roadster would be a great addition to my 'collection'--given that a 100S is way out of my pay grade--but, at this point just keeping my two Healeys maintained and driven is all I can handle. IIRC, there were only 64 of these cars built with 3 carbs and a center-shift gearbox. Not shown are the wheels but I believe that a few came with steel disk wheels, and not having to maintain three sets of wires would be a benefit IMO.
> 
> Please note I have no financial interest in this car, don't know the owner, and know nothing beyond what's on the website, but it sure looks like a really nice car (possibly with a recent resto). Benecia is in the north SF Bay Area.
> 
> https://www.ahexp.com/registry/1962-Austin-Healey-3000-BN7-BN716212.65823/
> 
> Bob
> 
> 
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html Suggested annual donation  $12.75
> 
> Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys
> 
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
> 
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> 
> Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys
> 
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
> 

-- 
Dr. Peter Dzwig

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys

[email-masked]
http://autox.team.net/mailman/listinfo/healeys